@media screen and (max-width: 900px)
{
    body
    {
        padding: 0;
        margin: 0;
    }
    
    .container,
    .section-center
    {
        width: 100% !important;
    }
    
    .section
    {
        border-right: 0;
        border-left: 0;
    }
    
    .section-center
    {
        padding: 20px;
        box-sizing: border-box;
    }
    
    img
    {
        max-width: 100%;
    }
    
    .dotted-border,
    .bottom-dotted-border,
    .top-dotted-border,
    .left-dotted-border
    {
        border-style: none;
    }
    
    .main-menu,
    .main-menu li,
    .main-menu li a
    {
        display: block !important;
        width: 100% !important;
    }
    
    .submenu
    {
        width: 100% !important;
        border: none;
        border-top: 1px solid #dddddd;
        position:static !important;
    }
    
    .submenu li
    {
        text-align: left;
        display: block !important;
        width: 100% !important;
        position:static !important;
    }
    
    .submenu li a
    {
        padding: 0 20px 8px 20px !important;
        width: 100% !important;
        display: block !important;
        width: 100% !important;
        position:static !important;
    }
    
    .logo-responsive
    {
        height: 50px;
    }
    
    .do-not-display-on-mobile
    {
        display: none !important;
    }
    
    .top-banner-page,
    .top-banner-index
    {
        background-image: url(https://d3sujk2wfr0cly.cloudfront.net/site/www.weblexdesign.ca/includes/images/map-qc-10-mobile.jpg?v=76);
        background-size: cover;
        background-position: top center;
        background-size: 100% 100%;
    }
    
    .top-banner-index > div
    {
        height: 300px;
    }
    
    .top-banner-page > div
    {
        height: 300px;
    }







    .pastille-allongee
    {
        height: 80px;
    }
    
    .pastille-allongee img
    {
        border: 1px solid #aaa;
        height: 75px;
        width: 75px;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
    }
    
    .pastille-allongee:hover img
    {
        border: 1px solid #666;
    }
    
    .pastille-allongee div
    {
        position: absolute;
        top: 5px;
        left: 80px;
        z-index: 90;
        background-color: #fafafa;
        padding: 10px;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
        width: 80%;
    }
    
    .pastille-allongee:hover div
    {
        background-color: #eaeaea;
    }
    
    .pastille-allongee div label
    {
        font-size: 20px;
        font-weight: bold;
        margin: 10px 20px 10px 10px;
        padding: 0;
        display: block;
        cursor: pointer;
    }
    
    .pastille-allongee div a
    {
        display: none;
    }
    
    .pastille-allongee div span
    {
        display: none;
    }
}